footer.footer-block {
    width: 100%;
    height: 340px;
    padding-top: 70px;
    font-size: 14px;
    color: #fff;
    background: url('../img/footer-bg.png') top center;
}

.footer-container {
    width: 1200px;
    min-width: 320px;
    margin: 0 auto;
    padding: 0 15px;
}

.footer-layout-1 {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: start;
}

.footer-logo {
    /*width: 25%;*/
}

.footer-logo-pic {
    height: 30px;
    margin: 0 0 30px 0;
}

.footer-layout-2 {
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: start;
    width: 75%;
}

.footer-menu {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: start;
    width: 60%;
    margin-right: 10%;
}

.footer-social-contacts {
    /*width: 40%;*/
}

.footer-social {
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: start;
}

.footer-contacts {
    margin-top: 15px;
}

.footer-contact-a {
    display: block;
    position: relative;
    padding-left: 30px;
    font-size: 16px;
    color: #cdfe04;
    white-space: nowrap;
}

.footer-mail {}

.footer-mail:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 30px;
    background: url('../img/ico-messengers.svg') 0 -35px no-repeat;
    background-size: cover;

}

.footer-phone {
    margin-top: 12px;
}

.footer-phone:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 30px;
    background: url('../img/ico-messengers.svg') 0 -96px no-repeat;
    background-size: cover;

}

.footer-copy {
    padding-top: 50px;
    font-size: 14px;
    text-align: center;
    color: #555555;
}

.footer-privacy {
    color: #555555;
    text-decoration: underline;
}

.footer-privacy:hover {
    color: #cdfe04;
    text-decoration: none;
}

.footer-menu-column {
    font-size: 14px;
}

.footer-menu-title {
    margin-bottom: 10px;
    font-weight: 700;
    color: #cdfe04;
}

.footer-menu-a {
    display: block;
    padding-top: 10px;
    color: #ffffff;
}

.footer-menu-a:hover {
    color: #cdfe04;
    text-decoration: none;
}

.footer-social-ico {
    display: block;
    position: relative;
    width: 50px;
    height: 50px;
    margin-right: 25px;
    background-image: url('../img/sprite.svg');
    background-repeat: no-repeat;
}

.footer-vk {
    background-position: -15px -185px;
}

.footer-tw {
    background-position: -75px -185px;
}

.footer-fb {
    background-position: -135px -185px;
}

.footer-tgm {
    background-position: -195px -185px;
}

.footer-inst {
    background-position: -255px -185px;
}

.footer-linkedin {
    background-position: -315px -185px;
}

.footer-social-ico:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-image: url('../img/sprite.svg');
    background-repeat: no-repeat;
    opacity: 0;
    transition: opacity 0.5s;
}

.footer-vk:after {
    background-position: -15px -245px;
}

.footer-tw:after {
    background-position: -75px -245px;
}

.footer-fb:after {
    background-position: -135px -245px;
}

.footer-tgm:after {
    background-position: -195px -245px;
}

.footer-inst:after {
    background-position: -255px -245px;
}

.footer-linkedin:after {
    background-position: -315px -245px;
}

.footer-social-ico:hover:after {
    opacity: 1;
}

#we_use_cookies {
    width: 100%;
    padding: 13px 30px 13px 40px;
    background: #121212;
    opacity: .7;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 200000;
}

#we_use_cookies .main_block {
    max-width: 1160px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    color: #ccc;
}

#we_use_cookies .main_block .cross {
    font: 41px/24px Helvetica Neue, Arial, Helvetica, sans-serif;
    cursor: pointer;
}

#we_use_cookies .main_block .text {
    padding-right: 20px;
    font-size: 11px;
    line-height: 2;
}

#we_use_cookies .main_block .text span,
#we_use_cookies .main_block .text a {
    color: #ccfd34;
}

#we_use_cookies .main_block .text a:hover {
    text-decoration: underline;
}

@media (max-width: 1160px) {
    #we_use_cookies {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

@media only screen and (max-width: 1310px) {
    footer.footer-block {
        height: 300px;
        padding-top: 40px;
    }

    .footer-container {
        width: 970px;
    }

    .footer-social-ico {
        margin-right: 10px;
    }

    .footer-contact-a {
        font-size: 14px;
    }
}

@media only screen and (max-width: 1079px) {
    footer.footer-block {
        height: 260px;
        padding-top: 30px;
    }

    .footer-container {
        width: 750px;
    }

    .footer-logo-pic {
        max-width: 100%;
        /*height: auto;*/
    }

    .footer-menu {
        margin: 0 8% 0 2%;
    }

    .footer-menu-column {
        /*padding-left: 4px;*/
        /*padding-right: 4px;*/
        font-size: 13px;
    }

    .footer-social-ico {
        width: 40px;
        height: 40px;
        background-size: 290px;
    }

    .footer-vk {
        background-position: -12px -140px;
    }

    .footer-tw {
        background-position: -56px -140px;
    }

    .footer-fb {
        background-position: -102px -140px;
    }

    .footer-tgm {
        background-position: -148px -140px;
    }

    .footer-inst {
        background-position: -194px -140px;
    }

    .footer-linkedin {
        background-position: -240px -140px;
    }

    .footer-social-ico:after {
        width: 40px;
        height: 40px;
        background-size: 290px;
    }

    .footer-vk:after {
        background-position: -12px -186px;
    }

    .footer-tw:after {
        background-position: -56px -186px;
    }

    .footer-fb:after {
        background-position: -102px -186px;
    }

    .footer-tgm:after {
        background-position: -148px -186px;
    }

    .footer-inst:after {
        background-position: -194px -186px;
    }

    .footer-linkedin:after {
        background-position: -240px -186px;
    }

    .footer-copy {
        padding-top: 40px;
        font-size: 13px;
    }
}

@media only screen and (max-width: 768px) {

    footer.footer-block {
        height: auto;
        padding-bottom: 30px;
        /*padding-top: 10px;*/
    }

    .footer-container {
        width: 100%;
    }

    .footer-logo {
        display: none;
    }

    .footer-layout-1 {
        justify-content: center;
    }

    .footer-layout-2 {
        flex-direction: column;
        justify-content: left;
        align-items: center;
        width: 100%;
    }

    .footer-menu {
        width: 350px;
        margin: 0;
    }

    .footer-menu-title {
        margin-bottom: 0;
    }

    .footer-social-contacts {
        margin-top: 20px;
    }

    .footer-social {
        justify-content: center;
    }

    .footer-social-ico {
        margin: 0 5px;
    }

    .footer-contacts {
        display: flex;
        flex-direction: column;
        justify-content: left;
        align-items: center;
        margin-top: 15px;
    }
}

@media (max-width: 359px) {
    .footer-menu {
        flex-direction: column;
        justify-content: left;
        align-items: center;
        width: 100%;
    }

    .footer-menu-column {
        margin-top: 20px;
        text-align: center;
    }
}

.f-bottom{
    margin-top:50px;
}

.f-bottom .btn{
    width:100%;
    font-size:16px;
    font-weight:700
}
.f-bottom-col{
    width:50%;
    float:left;
    padding-right:35px;
}
.f-bottom-col:last-child{
    padding-left:35px;
    padding-right:0;
}
.f-bottom-col a{
    font-size:14px;
    line-height:50px;
}
.f-line{
    font-size:14px;
    color:#b9b9b9;
    left:0;
    bottom:-30px;
    position:absolute;
    width:100%;
}
.f-line a{
    color:#a2c037;
    text-decoration:underline;
}
.f-line a:hover{
    color:#cdff00;
    text-decoration:none;
}

@media only screen and (max-width: 768px) {
    .white-popup-block {
        padding: 20px;
    }

    .heading {
        text-align: center;
        font-size: 20px;
        margin: 0 0 30px 0;
    }

    .radio-row {
        text-align: center;
        margin-bottom: 20px;
    }

    .radio {
        text-align: center;
        display: inline-block;
        float: none;
        width: auto;
        width: 146px;
        padding-right: 0;
        margin: 0 10px 10px 10px;
    }

    #signin .radio {
        width: 113px;
    }

    .radio:before, #signin .radio:before {
        left: 0;
    }

    .radio.natural:before {
        left: 8px;
    }

    #signin .natural.radio:before {
        left: 16px;
    }

    .radio-ico {
        display: none;
    }

    .f-bottom {
        margin-top: 30px;
    }

    #signup .mfp-close, #signin .mfp-close {
        top: 5px;
        right: 5px;
    }

    #signup .mfp-close:active, #signin .mfp-close:active {
        top: 5px
    }

    .f-bottom-col {
        width: 50%;
        float: left;
        padding-right: 15px;
    }

    .f-bottom-col:last-child {
        padding-left: 0;
        padding-right: 0;
    }

    .mfp-content{
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        overflow: auto;
    }
}

@media (max-width: 359px) {
    .c-check ul li {
        padding: 0 9px;
    }
}